Subject: Re: [PATCH net-next v5 00/21] ice: add PFCP filter support

From: Jakub Kicinski <[email-masked]>
Date: Wed, 7 Feb 2024 07:05:35 -0800

On Tue, 6 Feb 2024 13:46:44 +0100 Alexander Lobakin wrote:
> > Add support for creating PFCP filters in switchdev mode. Add pfcp module
> > that allows to create a PFCP-type netdev. The netdev then can be passed to
> > tc when creating a filter to indicate that PFCP filter should be created.  
> 
> I believe folks agreed that bitmap_{read,write}() should stay inline,
> ping then?

Well, Dave dropped this from PW, again. Can you ping people to give you
the acks and repost? What's your plan?